function FileData_Pairs(x)
{
x.t("internet","protocol");
x.t("receiver","transmitter");
x.t("clear","send");
x.t("cable","gprs");
x.t("iei","information");
x.t("description","csd");
x.t("dsb","developer");
x.t("microsoft","developer");
x.t("mux","multiplexer");
x.t("gprs","general");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.4");
x.t("support","box");
x.t("introduction","1.4");
x.t("originated","multiplexer");
x.t("mobile","originated");
x.t("mobile","communication");
x.t("mobile","terminated");
x.t("mobile","station");
x.t("detect","dlci");
x.t("link","control");
x.t("element","identifier");
x.t("network","mobile");
x.t("flat","flex");
x.t("box","dsr");
x.t("dsr","data");
x.t("communication","iei");
x.t("ffc","flat");
x.t("dlci","data");
x.t("rts","request");
x.t("gsm","global");
x.t("flow","control");
x.t("personal","computer");
x.t("request","send");
x.t("abbreviation","description");
x.t("multiplexer","operating");
x.t("multiplexer","protocol");
x.t("control","ffc");
x.t("control","rts");
x.t("control","identifier");
x.t("terminated","mux");
x.t("cts","clear");
x.t("1.4","terms");
x.t("identifier","internet");
x.t("identifier","dsb");
x.t("uart","universal");
x.t("ready","flow");
x.t("ready","dtr");
x.t("operating","system");
x.t("flex","cable");
x.t("saving","control");
x.t("power","saving");
x.t("csd","circuit");
x.t("send","dcd");
x.t("send","terminal");
x.t("developer","support");
x.t("developer","network");
x.t("circuit","switched");
x.t("radio","service");
x.t("computer","psc");
x.t("data","link");
x.t("data","cts");
x.t("data","ready");
x.t("data","carrier");
x.t("data","terminal");
x.t("information","element");
x.t("psc","power");
x.t("switched","data");
x.t("asynchronous","receiver");
x.t("global","system");
x.t("universal","asynchronous");
x.t("protocol","mobile");
x.t("msdn","microsoft");
x.t("dcd","data");
x.t("carrier","detect");
x.t("packet","radio");
x.t("service","gsm");
x.t("system","mobile");
x.t("system","personal");
x.t("dtr","data");
x.t("general","packet");
x.t("terms","abbreviations");
x.t("terminal","ready");
x.t("terminal","equipment");
x.t("equipment","uart");
x.t("station","msdn");
}
